.navbar { 
	background: #eeeeee;
	padding: 3px;
	border: 1px solid #cccccc;

	text-align: center;
	padding: 5px;
	color: white;
}
.navbar br { display: none; } /* hack */

.navbar .intro {
	font-weight: bold;
	margin: 0px;
	padding: 4px;
	border: 1px solid #113388;
	background: #3355aa;
}

.navbar .nav {
	padding: 4px;
	margin: 0px;
	border: 1px solid #5577bb;
	background: #7799dd;
}

.nav A:link, .nav A:visited, .nav A:active {
	color: white;
	text-decoration: none;
}

.nav A.edit:link, .nav A.edit:visited, .nav A.edit:active {
	color: #ffff00;
}

.nav A:hover { 
	text-decoration: underline;
}

.nav .search {
	font-size: 0.8em;
	margin: 1px;
	color: #4169e1;
}

.copy-table { 
	text-align: center;
	background: white;
	border: 1px solid #6699cc;
	font-size: 0.9em;
	padding: 2px;
}

.view { }
.edit:link, .edit:visited, .edit:active { color: #ba0000; }
.edit:hover { color: #9a0000; }

.editbar {
	float: right;
	font-size: 0.85em;
	margin: 5px;
}

.editbar A:link, .editbar A:active, .editbar A:visited {
	color: #aa4411;
}
.editbar A:hover {
	color: #882200;
}

.bottombar {
	text-align: right;
	font-size: 0.85em;
	margin: 5px; 
	clear: both;
}

.article { 
	line-height: 130%;
}

.author { margin-top: 3px; }

FORM { padding: 0px; margin: 0px; }
FORM.siteForm { border: 1px solid #cc6633; padding: 5px; background: #ffcc99; }
FORM.siteForm TABLE { margin: 3px; }
FORM.siteForm H3 { margin-left: 7px; }

BODY, TD { font-family: Corbel, Calibri, Trebuchet MS, Verdana; font-size: 0.9em; }
H1 { color: #4682b4; font-family: Corbel, Tahoma; font-size: 2.2em; font-weight: normal; }
H2 { color: #000000; font-family: Corbel, Tahoma; font-size: 2.1em; font-weight: normal; border-bottom: 1px solid #999999; padding-bottom: 10px; margin-bottom: 2px; }
H3 { color: #000000; font-family: Corbel, Tahoma; font-size: 1.6em; font-weight: normal; padding-bottom: 5px; margin-bottom: 2px; }
H4 { color: #000000; font-family: Corbel, Tahoma; font-size: 1.2em; font-weight: bold; padding-bottom: 3px; margin-bottom: 2px; }

INPUT { font-family: Verdana; font-size: 0.9em; }
TEXTAREA { font-family: Consolas, Courier New; font-size: 0.9em; }
A          { color: #4169e1; text-decoration: underline; }
A:visited  { color: #4169e1; text-decoration: underline; }
A:active   { color: #4169e1; text-decoration: underline; }
A:hover    { color: #2149c1; text-decoration: underline; }
BODY { background: white; color: black; }

tt { font-size: 0.8em; font-family: Consolas, Courier New, Monospace, Courier; background: #eee; padding: 2px; border: 1px solid #ccc; }
.tip { color: #008000; text-decoration: none; cursor: pointer; cursor: hand; border-bottom: 1px dashed #008000; }
.quote { margin-left: 10px; margin-right: 10px; background: #ffeecc; padding: 5px; border: 1px solid #ee7733; }
.quote SMALL { font-weight: bold; }
.code { margin: 10px; padding: 10px; background: #eee; border: 1px solid #ccc; font-family: Consolas, Courier New, Monospace, Courier; font-size: 0.8em; width: 80%; overflow-y: auto; }
pre.prettyprint { padding: 10px; } /* override prettyprint.css */
strike { color: #333; }

/* Special:Formatting */
table.formatting { width: 100%; border: 1px solid #bb8; padding: 3px; border-spacing: 0; border-collapse: collapse; }
table.formatting td { padding: 5px 10px 5px 10px; }
table.formatting th { text-align: left; padding: 5px 5px 5px 10px; background: #dfd6ac; border-top: 1px solid #bb8; border-bottom: 1px solid #bb8; }
tr.odd { background: #efe6bc; }

.content { margin: 10px; background: white; border: 1px solid #cccccc; 
	background: #fff6cc;
	border: 1px solid #cc6633;
}
.content H1 { 
	color: black;
	background: #ffcc99;
	padding: 5px;
	padding-left: 10px;
}
.content .article {
	margin: 10px;
}
.content .article .redirect-trail {
	min-height: 16px;
	margin: -5px 5px 5px 0px;
	padding-left: 20px;
	background-image: url("img/redo.png");
	background-repeat: no-repeat;
	background-position: 0px 2px;
	font-size: 80%;
}
.content .article .history-trail {
	min-height: 16px;
	margin: -5px 5px 5px 0px;
	padding-left: 20px;
	background-image: url("img/history.png");
	background-repeat: no-repeat;
	background-position: 0px 2px;
	font-size: 80%;
}
.content HR { margin: 0px; padding: 0px; height: 1px; border: none; background: #999999; margin-bottom: 10px; }

H1 { margin-top: 0px; margin-bottom: 3px; }
H2 { margin-top: 10px; margin-bottom: 10px; padding-top: 10px; }
H3 { margin-top: 10px; margin-bottom: 10px; padding-top: 10px; }

.disabled { color: gray; }
HR.rule { margin-top: 0.7em; margin-bottom: 0.7em; }

.copyright { text-align: center; }

.board-label { font-size: 0.7em; }
.board-text { border: 1px solid #cc6633; background: #ffcc99; color: black; padding-left: 2px; padding-right: 2px; font-size: 0.7em; width: 100%; }
IFRAME { border: 2px inset #cc6633; }

A IMG { border: 0; } 
.user, .nobr { white-space: nowrap; }
IMG.decoration, IMG.usericon, IMG.moodicon { vertical-align: middle; }
IMG.usericon { width: 13px; height: 18px; } 
.center { text-align: center; }

.categoryList { border: 1px solid #cc9966; padding: 7px; background: #ffeecc; margin-top: 5px; }

/* diff stuff */
pre.diff { line-height: 120%; }
.diff .added { background: #9f9; }
.diff .added:before { content: ' + '; background: #eee; color: green; font-weight: bold; }
.diff .removed { background: #f99; }
.diff .removed:before { content: ' - '; background: #eee; color: red; font-weight: bold;}
.diff .same:before { content: '   '; background: #eee; font-weight: bold; }

/* ads */
.adsense { float: right; width: 170px; margin-top: 10px; }
.adsense iframe { border: 0; }
.content { margin-right: 180px; }

/* iframe buttons */
.bottombar-left iframe { border: 0; padding: 0; }
div.bottombar-left { display: inline; float: left; padding-left: 5px; }

/* social media links */
a.youtube { background: url('img/socialmedia/youtube-16x16.png') 1px 0px no-repeat; padding-left: 20px; }
a.lastfm { background: url('img/socialmedia/lastfm-16x16.png') 1px 0px no-repeat; padding-left: 20px; }
a.twitter { background: url('img/socialmedia/twitter-16x16.png') 1px 0px no-repeat; padding-left: 20px; }
a.delicious { background: url('img/socialmedia/delicious-16x16.png') 1px 0px no-repeat; padding-left: 20px; }
a.linkedin { background: url('img/socialmedia/linkedin-16x16.png') 1px 0px no-repeat; padding-left: 20px; }
a.feed { background: url('img/socialmedia/feed-16x16.png') 1px 0px no-repeat; padding-left: 20px; }

/* Jevon.org-specific formatting */
.article-home h3 { margin-top: 0; padding-top: 0; margin-bottom: 0; }
.article-home .social-media {
	background: url('img/socialmediabar.png') 0 2px no-repeat;
	margin: 5px;
	padding-left: 20px;
	line-height: 20px !important;
}
.article-home .social-media a { text-decoration: none; }
.article-home .rss img { display: none; }
.article-home .rss a { display: inline-block; vertical-align: text-bottom; background: url('img/socialmedia/feed-16x16.png') top left no-repeat; width: 16px; height: 16px; }
.article-home .foaf, .article-home .ipv6 { float: right; margin-left: 4px; margin-top: 10px; padding-bottom: 5px; }
.article-home .foaf { margin-right: 10px; }
.article-home ul { margin-top: 0; padding-top: 0; }
.article-home li { line-height: 180%; }
.article-home td { line-height: 130%; }

.article table.home-table, .article table.articles-table { width: 100%; }
.article td.left-bar { padding-right: 10px; }
.article td.right-bar { border-left: 1px solid #fc9; padding-left: 10px; min-width: 18em; }
.article td.right-bar ul { clear: right; padding-left: 5px; list-style-position: inside; list-style: none; }
.article table.articles-table td { vertical-align: top; }

.article-articles h2 { 
	background: #333; 
	border: 1px inset black;
	color: white; 
	padding: 7px;
	font-size: 1.3em;
	font-weight: bold;
	text-shadow: 1px 1px 1px #333;
}
.article-articles h2.heading-mdd { background: #333 url('img/articles/openiaml.png') top right no-repeat; }
.article-articles h2.heading-gmf { background: #333 url('img/articles/gmf.png') top right no-repeat; }
.article-articles h2.heading-semantic { background: #333 url('img/articles/semantic.png') top right no-repeat; }
.article-articles h2.heading-random { background: #333 url('img/articles/cow.png') top right no-repeat; }
.article-articles h2.heading-hardware { background: #333 url('img/articles/s3.png') top right no-repeat; }
.article-articles h2.heading-gaming { background: #333 url('img/articles/sc1a.png') top right no-repeat; }
.article-articles h2.heading-software { background: #333 url('img/articles/emf2.png') top right no-repeat; }
.article-articles h2.heading-fun { background: #333 url('img/articles/mental.png') top right no-repeat; }
.article-articles h2.heading-applications { background: #333 url('img/articles/winamp2.png') top right no-repeat; }
.article-articles h2.heading-penguin { background: #333 url('img/articles/webshot-penguin.png') top right no-repeat; }

/* only a few pages need the table spacing removed */
.article .categoryList { margin-top: 1em; }
.article-home .categoryList, .article-articles .categoryList { margin-top: 0; }
